<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - Contact</title>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/default.css">
    <link rel="icon" type="image/ico" href="../media/img/layout/favicon.ico">
</head>
<body class="contact-grid">
<header class="gheader">
    <h1 class="hide">Contact</h1>
    <img class="logo" src="../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../index.html">Home</a></li>
            <li class="submenu"><a href="product.html">Product</a>
                <ul>
                    <li><a href="product.html#necklaces">Necklaces</a></li>
                    <li><a href="product.html#rings">Rings</a></li>
                    <li><a href="product.html#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="product.html#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="personalisation.html">Personalisation</a></li>
            <li><a href="faq.html">FAQ</a></li>
            <li class="current-page"><a href="#">Contact</a></li>
            <li><a href="basket.html">
                <img src="../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<main class="gmain contact-main">
    <section>
        <h2>Contact information</h2>
        <address>
            Carmen Biesmans<br>
            Toegepaste informatica Blended 2020-2021<br>
            Tongeren, Limburg<br>
            <br>
            <a href="mailto:carmen.biesmans&#64;student.kdg.be">carmen.biesmans&#64;student.kdg.be</a><br>
            +32(0)478 12 34 56
        </address>
    </section>
    <aside>
        <h2 class="hide">Map</h2>
        <figure>
            <img class="fit-viewport" src="../media/img/layout/contact_map.png" alt="Map" width="1600" height="800">
        </figure>
    </aside>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>